body {	background-color:#000000;
	font-family:"‚l‚r ‚oƒSƒVƒbƒN","Osaka",sans-serif;
	color:#ffffff
}
a:link {    color:#999999;
	    text-decoration:none
}
a:visited {    color:#999999;
	       text-decoration:none
}
a:active {    color:#666666;
              text-decoration:none
}
a:hover {    color:#cccccc;
             text-decoration:underline
}
p{    line-height:125%
}
p.title {    text-align:center;
	     margin-top:20pt
}
p.subtitle {    text-align:center
}
p.shoukai {	text-align:center
}
p.linkbunrui {	text-align:center;
		margin-top:30pt
}
p.cyushaku {	text-align:center;
		margin-top:30pt
}
p.shortcut {	text-align:center;
}
p.youbou {	text-align:center;
		margin-top:30pt
}
th {    vertical-align:bottom;
	text-align:center;
        background-color:#2f4f4f
}
td {    vertical-align:top;
	text-align:left;
	line-height:125%;
        background-color:#2f4f4f
}
td.number {    vertical-align:top;
	       text-align:right;
               background-color:#2f4f4f
} 
td.koushin {    vertical-align:top;
	        text-align:left
}
td.counter {    vertical-align:top;
	        text-align:right
}
td.year{    vertical-align:top;
	    text-align:center;
            background-color:#2f4f4f
}
td.link1{    vertical-align:top;
	     padding:5pt;
             background-color:#000000
}
td.link2{    vertical-align:top;
	     padding:5pt;
             background-color:#2f4f4f
}
td.setsumei {    vertical-align:top;
	         text-align:left;
		 background-color:#000000
}
p.no {    vertical-align:top;
	  text-align:right
}
div.table {	text-align:center}
div.sub {	margin-top:10pt;
		margin-bottom:10pt;
		margin-left:20pt;
		margin-right:20pt
}
div.img {    text-align:center;
	     margin-top:30pt;
             margin-bottom:30pt
}
div.icon {    text-align:center;
	      margin-top:30pt;
	      margin-bottom:30pt
}
table {    margin-top:20pt}
